.bodyStyle{  margin:0; padding:0; background:#160100 url(../images/graphics/total_bg.jpg) top no-repeat;}

.main{padding:20px 40px 0px 40px;}

input,textarea,select,button{
font-family: verdana;
font-size: 11px;
color:black;
}

#newsContent{background: #f3f0f0; padding: 15px;}

.foot, .foot p{color: #fff;}
.foot a{color: #fff;}

#loginGo {
	border:0;
}

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:036;
}

.Nav_Top:hover{
  color:black;
}



.toplink {
font: bold 12px  verdana;
color:#000000; 
text-decoration:underline;
}

.toplink:hover {
color:333;
text-decoration:none;
}



/* Not sure where its being used */
.table{
	/*border-color: black;
	boder-style: thin;*/
	cellspacing: 0;
	cellpadding: 0;
	width: 90%;
	border: 1;
}
/*	Image class used for product image */ 
.image,.imagefeature{
	border:0;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
 .imagefeature{
	width:110;
}

/* For drop down list of currencies in currency converter */
.currencystyle{
	width: 150px;
	font-size: 12px;
}

/* For lines used in address info page*/
hr{
	height: 1px;
	color: A92870;
}
/* End Shop Styles */

#googleMap { text-align: left; background-color:#FFFFFF; }  	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

